Subject: From the clp.announce moderator: I'm back
From: [email-masked] (Randal L. Schwartz)
Date: 11 Sep 1995 13:18:22 -0700
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

No need for a backup moderator.  I'm back online.  Details available
in the places I announced in the previous message.

Your moderator, and just another Perl hacker, and now a convicted felon,
-- 
Name: Randal L. Schwartz / Stonehenge Consulting Services (503)777-0095
Keywords: Perl training, UNIX[tm] consulting, video production, skiing, flying
Email: <[email-masked]> Snail: (Call) PGP-Key: (finger [email-masked])
Web: <A HREF="http://www.teleport.com/~merlyn/">My Home Page!</A>
Quote: "I'm telling you, if I could have five lines in my .sig, I would!" -- me